@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
a {
  text-decoration: none;
}

.font-18 {
  font-size: 18px;
}

.font-16 {
  font-size: 16px;
}

.font-14 {
  font-size: 14px;
}

.font-13 {
  font-size: 13px;
}

.font-weight-600 {
  font-weight: 600;
}

.font-weight-500 {
  font-weight: 500;
}

.text-gray3 {
  color: #828282;
}

.text-bold {
  font-weight: bold;
}

body {
  font-family: "Poppins", sans-serif;
  font-size: 15px;
}

.form-control:focus,
.form-select:focus,
.btn:focus,
.navbar-toggler:focus {
  box-shadow: none;
  outline: none;
}

.material-icons,
.material-icons-outlined {
  font-size: inherit;
  vertical-align: middle;
}

#body {
  min-height: 100vh;
  display: grid;
  grid-template-columns: 1fr 2fr;
  color: #27272a;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
}

#left {
  background-color: #27272a;
  display: flex;
  justify-content: center;
  padding-top: 150px;
}
#left .content {
  padding: 10px 30px;
}
#left .content img {
  width: 100%;
}

#right .content {
  padding: 45px 30px;
  color: #52525b;
  font-weight: 600;
}
#right .content .header {
  margin-bottom: 24px;
}
#right .content .header .title {
  font-size: 24px;
  font-weight: 700;
}
#right .content .header .tagline {
  color: #a1a1aa;
  font-weight: 600;
  margin-bottom: 8px;
}
#right .content .header .border-section {
  height: 3px;
  border-radius: 100px;
  background: #eaeaf1;
}
#right .content .profile-photo {
  margin-bottom: 24px;
}
#right .content .profile-photo .photo {
  position: relative;
  width: 100px;
  height: 100px;
  padding: 5px;
}
#right .content .profile-photo .photo .img {
  height: 100%;
  width: 100%;
  border-radius: 50%;
}
#right .content .profile-photo .photo .iconbox {
  cursor: pointer;
  user-select: none;
  position: absolute;
  z-index: 2;
  right: 0;
  bottom: 15px;
  height: 34px;
  width: 34px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #27272a;
  border-radius: 50%;
}
#right .content .profile-photo .photo .iconbox .material-symbols-outlined {
  color: #fff;
  font-size: 18px;
}
#right .content .form-control,
#right .content .form-select {
  color: #27272a;
  font-size: 16px;
  font-weight: 700;
  border: 1px solid #e4e4e7;
}
#right .content .password .input-group-text {
  cursor: pointer;
}
#right .content .back-btn {
  border: 1px solid #e4e4e7;
  color: #27272a;
  font-family: Poppins;
  font-size: 14px;
  font-weight: 700;
  padding: 8px 16px;
}
#right .content .back-btn:hover {
  background-color: #f8f7f7;
}
#right .content .submit-btn {
  background-color: #15803d;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  margin-top: 15px;
  padding: 8px 16px;
}
#right .content .submit-btn:hover {
  opacity: 0.9;
}